local Object =  m_simpleTV.Dialog.FindWindowById( 'tools_window_1' )
if  Object ~=nil then  
     m_simpleTV.Dialog.SetForegroundWindow(Object)
    return
end
Object = m_simpleTV.Dialog.Show('Tools Add-on for SimpleTV',m_simpleTV.MainScriptDir .. 'user\\Tools\\ToolsDialog.html','user\\Tools\\ToolsDialog.lua',800,600,1+4+8+32+512+1024)  
m_simpleTV.Dialog.SetWindowIcon(Object,m_simpleTV.MainScriptDir .. 'user\\Tools\\css\\favicon.ico',false) 
m_simpleTV.Dialog.SetWindowId(Object,'tools_window_1')

if m_simpleTV.User==nil then m_simpleTV.User={} end
if m_simpleTV.User.ToolsAddon==nil then m_simpleTV.User.ToolsAddon={} end